<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25E5207k</string>
	<key>CFBundleAllowMixedLocalizations</key>
	<true/>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>Slidepad</string>
	<key>CFBundleExecutable</key>
	<string>Slidepad</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.slidepad.slidepad</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Slidepad</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.6.2</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>Web site URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>http</string>
				<string>https</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>com.slidepad.slidepad</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>slidepad</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>1.6.2</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25C58</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.2</string>
	<key>DTSDKBuild</key>
	<string>25C58</string>
	<key>DTSDKName</key>
	<string>macosx26.2</string>
	<key>DTXcode</key>
	<string>2630</string>
	<key>DTXcodeBuild</key>
	<string>17C519</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>11.5</string>
	<key>LSUIElement</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
		<key>NSThirdPartyExceptionAllowsInsecureHTTPLoads</key>
		<true/>
		<key>NSThirdPartyExceptionRequiresForwardSecrecy</key>
		<true/>
	</dict>
	<key>NSCameraUsageDescription</key>
	<string>This app requires camera access</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2026 Slidepad. All rights reserved.</string>
	<key>NSLocationAlwaysAndWhenInUseUsageDescription</key>
	<string>This website may request to get your current location.</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>This website may request to get your current location.</string>
	<key>NSLocationUsageDescription</key>
	<string>This website may request to get your current location.</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>This website may request to get your current location.</string>
	<key>NSMainStoryboardFile</key>
	<string>Main</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>This website may request to use your microphone.</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSServices</key>
	<array>
		<dict/>
	</array>
	<key>NSSupportsSuddenTermination</key>
	<true/>
	<key>NSUserNotificationAlertStyle</key>
	<string>banner</string>
	<key>SUEnableInstallerLauncherService</key>
	<true/>
	<key>SUPublicEDKey</key>
	<string>BcKkdfBLZm3j0U5rwsQ7/aTRSiw7Cv55bLtAK5XW3c4=</string>
	<key>TMNGSupportsAppleEventsBasedTracking</key>
	<string>YES</string>
</dict>
</plist>
